[package]
name = "rocker"
version = "0.1.0"
edition = "2021"

[dependencies]
uuid = {version = "1.3", features = ["v4"]}
toml = "0.8.8"
clap = {version = "4.5.0", features = ["derive"]}
nix = {version = "0.29", features = ["sched", "process", "hostname", "mount", "fs", "env", "user", "term", "signal"]}
serde = { version = "1.0", features = ["derive"] }
